﻿.hMenuItem 
{
	height:25px;
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px; 
	font-weight: normal; 
	text-align: left;
	color: #ffffff;
	background-color: #000000;
	padding-left:3px;
	padding-right:3px;
	border-left:solid 1px #000000;
	border-right:solid 1px #000000;
	border-top:solid 1px #000000;
}

.hMenuItem a:link
{
	color: #ffffff;
	text-decoration: none;
}

.hMenuItem a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.hMenuItem a:active
{
	color: #ffffff;
	text-decoration: none;
}

.hMenuItem a:hover 
{
	text-decoration:none; 
	color: #ffffff;
	background-color:#344e81;
}

/* Selected Menu Item */
.hSelectedMenuItem 
{
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px; 
	font-weight: normal; 
	text-align: left;
	color: #ffffff;
	background-color: #000000;
	padding-left:3px;
	padding-right:3px;
	border:solid 1px #000000;
}

.hSelectedMenuItem a:link
{
	color: #ffffff;
	text-decoration: none;
}

.hSelectedMenuItem a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.hSelectedMenuItem a:active
{
	color: #ffffff;
	text-decoration: none;
}

.hSelectedMenuItem a:hover 
{
	text-decoration:none; 
	color: #ffffff;
	background-color:#344e81;
}

/* Sub Menu Styles */
.hSubMenuItem 
{
	height:20px;
	padding:3px;
	font-family: Arial, Verdana, helvetica, sans-serif;
    font-size: 12px; 
	font-weight: normal; 
	text-align: left;
	color: #ffffff;
	background-color: #000000;
	border-bottom:solid 1px #000000;
}

.hSubMenuItem a
{
	display:block;
	padding-bottom:0em;
	padding-top:0em;
	padding-left:4px;
}
.hSubMenuItem a:link
{
	color: #ffffff;
	text-decoration: none;
}

.hSubMenuItem a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.hSubMenuItem a:active
{
	color: #ffffff;
	text-decoration: none;
}

.hSubMenuItem a:hover 
{
	color: #ffffff;
	text-decoration: none;
	background-color: #344e81;
	border:solid 1px #000000;
}

.hDynamicHoverStyle
{
	text-decoration: none;
	background-color: #344e81;
}

.hStaticHoverStyle
{
	background-color: #344e81;
}